
Installer - Feature #29215

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-katello should run on el8

02/27/2020 08:36 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/335,

https://github.com/theforeman/puppet-ce

rts/pull/284

  

Description

Associated revisions

Revision e27c8895 - 05/06/2020 08:17 PM - Eric Helms

Fixes #29215: Only install Pulp and Qpid on EL7 and support EL8

Revision d7d6ac92 - 05/07/2020 02:00 PM - Eric Helms

Refs #29215: Add RHEL 8 to metadata and run tests on all OSes

History

#1 - 04/23/2020 06:49 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-katello/pull/335 added

#2 - 05/06/2020 08:17 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 05/06/2020 09:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-katello|e27c88950531fed245282255896391f9a5e8223d.

#4 - 05/07/2020 12:23 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-certs/pull/284 added
